# Gimp.Image.get_tattoo_state

    @accepts(Gimp.Image)
    @returns(int)
    def get_tattoo_state(self):
        # Python wrapper for gimp_image_get_tattoo_state()

Returns the tattoo state associated with the image.

This procedure returns the tattoo state of the image. Use only by save/load plug-ins that wish to preserve an images tattoo state. Using this function at other times will produce unexpected results.

self

  The image.

Returns